Summary: This is a LDAP authentication module for Apache
Name: auth_ldap
Group: Applications/System
Copyright: GPL
Version: 1.4.0
Release: 3
Source: http://www.rudedog.org/auth_ldap/auth_ldap-%{version}.tar.gz
Patch0: auth_ldap-1.4.0-redhat.patch
Url: http://www.rudedog.org/auth_ldap/
BuildRoot: %{_tmppath}/%{name}-root

%description
This is an authentication module for Apache that allows you to authenticate
HTTP clients using user entries in an LDAP directory.

%prep
%setup -q
%patch0 -p1

%build
make

%install
rm -rf $RPM_BUILD_ROOT
make install ROOT=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/usr/lib/apache/mod_auth_ldap.so
%doc *.html PROBLEMS

%changelog
* Fri Oct 20 2000 Nalin Dahyabhai <nalin@redhat.com>
- rebuild against Apache 1.3.14 for errata

* Fri Feb 25 2000 Nalin Dahyabhai <nalin@redhat.com>
- rebuild against Apache with EAPI (release 2)

* Tue Sep 07 1999 Cristian Gafton <gafton@redhat.com>
- first build for Red Hat Linux 6.1
